.transformSelect{clear: both;width: 100%;padding-left: 0;margin-bottom: 0;}
.transformSelect li{position: relative;list-style: none;}
.transformSelect span, .transformSelect input[type=text] {
    background: #fcfcfc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fcfcfc 0%, #e4e4e4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e4e4e4));
    background: -webkit-linear-gradient(top,  #fcfcfc 0%,#e4e4e4 100%);
    background: -o-linear-gradient(top,  #fcfcfc 0%,#e4e4e4 100%);
    background: -ms-linear-gradient(top,  #fcfcfc 0%,#e4e4e4 100%);
    background: linear-gradient(to bottom,  #fcfcfc 0%,#e4e4e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e4e4e4',GradientType=0 );
    color: #575757;
    cursor: pointer;
    display: block;
    left: 0;
    margin: 0;
    top: 0px;
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
    font-size: 18px;
    padding: 3px 10px;
    line-height: 1.2;
    font-weight: normal;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    color: #009BC9;
}
.transformSelect li.open span, .transformSelect li.open input[type=text]
{
    padding: 3px 10px;
    border-bottom: 1px solid #eee;
}
.transformSelect input[type=text]
{
    width: 188px;
}
.transformSelect ul
{
    position: absolute;
    border-top: 0;
    width: 100%;
    padding-left: 0;
    top: 30px;
    border-radius: 0px 0px 4px 4px;
}
.transformSelect ul span
{
    border: 0;
    background: #ffffff;
}
.transformSelect ul span:hover
{
    background: #dddddd;
    border-radius: 0;
    -webkit-border-radius: 0;
}
.transformSelect ul li
{
    height: auto;
}
.transformSelect li.group ul
{
    position: static;
    border: 1px solid #dddddd;
    border-right: 0;
    border-left: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
}
.transformSelect li.group span
{
    font-style: italic;
    border-radius: 0;
    -webkit-border-radius: 0;
    background: #F7F7F7;
}
.transformSelect li.group > span
{
    background: #eeeeee;
    border-top: 1px solid #dddddd;
}
.transformSelect li.group  ul span
{
    text-indent	: 10px;
    font-style: normal;
}
.transformSelect ul li.group ul span:hover
{
    background: #dddddd;
}
.transformSelect input[type=checkbox]
{
    position: relative;
    top: 2px;
    margin: 0 5px 0 0;
    cursor: pointer;
}
/* Radio */
.trans-element-radio
{
    display: inline-block;
    *display: block;
    zoom: 1;
    width: 100%;
    height: 120px;
    cursor: pointer;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
}
#shape_1 .trans-element-radio.checked
{
    background-image: url(../images/shape_0_off.png);
    background-image: url(../images/shape_0.png);
}
#shape_1 .trans-element-radio.unchecked
{
    background-image: url(../images/shape_0.png);
    background-image: url(../images/shape_0_off.png);
}

#shape_2 .trans-element-radio.checked
{
    background-image: url(../images/shape_1_off.png);
    background-image: url(../images/shape_1.png);
}
#shape_2 .trans-element-radio.unchecked
{
    background-image: url(../images/shape_1.png);
    background-image: url(../images/shape_1_off.png);
}

#shape_3 .trans-element-radio.checked
{
    background-image: url(../images/shape_2_off.png);
    background-image: url(../images/shape_2.png);
}
#shape_3 .trans-element-radio.unchecked
{
    background-image: url(../images/shape_2.png);
    background-image: url(../images/shape_2_off.png);
}

#hotfoil_0 .trans-element-radio.checked
{
    background-image: url(../images/hotfoil_off.png);
    background-image: url(../images/hotfoil.png);
}
#hotfoil_0 .trans-element-radio.unchecked
{
    background-image: url(../images/hotfoil.png);
    background-image: url(../images/hotfoil_off.png);
}
#hotfoil_2 .trans-element-radio.checked
{
    background-image: url(../images/hotfoil_1_off.png);
    background-image: url(../images/hotfoil_1.png);
}
#hotfoil_2 .trans-element-radio.unchecked
{
    background-image: url(../images/hotfoil_1.png);
    background-image: url(../images/hotfoil_1_off.png);
}
/*#hotfoil_3 .trans-element-radio.checked
{
    background-image: url(../images/hotfoil_2_off.png);
    background-image: url(../images/hotfoil_2.png);
}
#hotfoil_3 .trans-element-radio.unchecked
{
    background-image: url(../images/hotfoil_2.png);
    background-image: url(../images/hotfoil_2_off.png);
}*/

#hotfoil_1 .trans-element-radio.checked
{
    background-image: url(../images/hotfoil_0_off.png);
    background-image: url(../images/hotfoil_0.png);
}
#hotfoil_1 .trans-element-radio.unchecked
{
    background-image: url(../images/hotfoil_0.png);
    background-image: url(../images/hotfoil_0_off.png);
}
.image img, .trans-element-radio, .trans-element-checkbox, #tristate img
{
    vertical-align: middle;
    margin: 0;
}
/* Checkbox */
.trans-element-checkbox
{
    display: inline-block;
    *display: block;
    zoom: 1;
    width: 16px;
    height: 16px;
    cursor: pointer;
}
.trans-element-checkbox.checked
{
    background: no-repeat url(../images/chk_on.png) center center;
}
.trans-element-checkbox.unchecked
{
    background: no-repeat url(../images/chk_off.png) center center;
}